Announcement

Collapse
No announcement yet.

NVIDIA 346.47 Linux Driver Adds New GPU Support, Fixes Bugs

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    Originally posted by mark45 View Post
    Strange, I don't have any. Using GeForce 560Ti with NVIDIA 346.35 on Fedora 21 KDE.
    That's a tad amusing considering Fedora is one of the distributions that don't give a rat's arse about proprietary drivers due to legal reasons

    Comment


    • #12
      Originally posted by Pepec9124
      Somehow I don't belive you. I have 550 Ti and I'm forced to export __GL_YIELD="USLEEP" for Vsync. Arch BTW.
      I'm very irritated by this bug and its very sad ot see no activity from KDE guys.

      Comment


      • #13
        Originally posted by Anvil View Post
        there hasnt been a updated opensource driver released in how many months either
        Huh? Are you talking about mesa? They constantly release bug-fix updates, the last feature release was 2 months ago and 10.5 is expected soon AFAIK.

        Comment


        • #14
          No problems with proprietary drivers on Ubuntu 14.04 and Asus GTX770. X-plane FPS is ~20% faster than on win8.1.

          Comment


          • #15
            nothing about optimus?

            Comment


            • #16
              Originally posted by Pepec9124
              Somehow I don't belive you. I have 550 Ti and I'm forced to export __GL_YIELD="USLEEP" for Vsync. Arch BTW.
              if that fixes a bug, then it's a timing issue
              as that only adds a small sleep to a spinlock

              as for tearing
              https://github.com/chjj/compton/issues/227

              Comment


              • #17
                In FarCry 3 still appears color errors with this drivers



                Comment


                • #18
                  Originally posted by Pepec9124
                  Somehow I don't belive you. I have 550 Ti and I'm forced to export __GL_YIELD="USLEEP" for Vsync. Arch BTW.
                  I have a GTX 560 Ti and use Arch and KDE and don't need that for __GL_YIELD, it works with the default. I instead need KWIN_TRIPLE_BUFFER=1. I was until just now using 346.35.

                  Comment


                  • #19
                    ?

                    Originally posted by Anvil View Post
                    im predicting Mir will not survive, there aint enough Developers working on it compared to Wayland
                    sources?

                    Comment


                    • #20
                      Originally posted by rikkinho View Post
                      sources?
                      You are quoting the source. Anvil made that prediction himself.

                      Comment

                      Working...
                      X